*{
  padding: 0;
  margin: 0;
}
.img-ph{
  width: 200px;
  height: 200px;
  background-color: red;
}
input{
  display: none;
}
.custom-label{

  display: flex;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 200px;
  background-color: gray;
  border: 1px solid black;
  border-radius: 10px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;

}
.uploaded{

  font-size: 0;

}
